<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @period, url: admin_academic_period_periods_path, remote: true do |form| %>

      <%= error_message(@period) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true, autofocus: true %>
        </div>
      </div>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Fecha de inicio</strong>
          <%= form.date_field :start_date, required: true %>
        </div>
        <div class="column">
          <strong>Fecha de fin</strong>
          <%= form.date_field :end_date, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>

<script>
  // $('.ui.dropdown').dropdown({showOnFocus: false});
</script>
